@font-face {
    font-family: 'Europe Underground';
    src: url(../fonts/EuropeUnderground_light.ttf),
    url(../fonts/EuropeUnderground_light.woff);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Europe Underground';
    src: url(../fonts/EuropeUnderground_light.ttf),
    url(../fonts/EuropeUnderground_light.woff);
    font-weight: lighter;
    font-style: normal;
}

.uppercase{
    text-transform: uppercase;
}

.valign:before{
    height: 100%;
    display: inline-block;
    content: ' ';
    vertical-align: middle;
}

.img_fullwidth{
    width: 100%;
}

#header-top ul{
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 35px;
    list-style: none;
    text-align: right;    
}

#header-top ul li a{
    font-family: 'Europe Underground';
    color: #000;
    font-size: 2.5rem;
    text-transform: uppercase;
    transition: all .3s ease-out;
    border-bottom: 2px solid transparent;
    font-weight: bold;
}

#header-top ul li a:hover{
    font-weight: bold;
    border-bottom: 2px solid #000;
    text-shadow: 1.2px 1.2px 3px #000;
}

#top-menu-resp, #top-menu-resp-hrz{
    text-align: right;
    padding-right: 15px;
}

#top_menu_hrz{
    width: 100%;
    text-align: center;
}

#top_menu_hrz ul{
    list-style: none;
    width: 100%;
    margin: 0;
}

#top_menu_hrz > ul > li{
    display: inline-block;
    margin: 0 2.5rem;    
}

#top_menu_hrz ul li a{
    font-family: 'Europe Underground';
    color: #000;
    font-size: 2.5rem;
    text-transform: uppercase;
    transition: all .3s ease-out;
    border-bottom: 2px solid transparent;
    font-weight: bold;
}

#top_menu_hrz ul li a:hover{
    font-weight: bold;
    border-bottom: 2px solid #000;
    text-shadow: 1.2px 1.2px 3px #000;
}

.menu-resp{
    display: none;    
    width: 100%;    
    font-family: 'Europe Underground';
    font-size: 2.5rem;
    font-weight: bold;
    text-transform: uppercase;
}

.menu-resp a, .menu-resp div{
    display: inline-block;
    vertical-align: middle;
}

.menu-resp > a{
    width: 32px;
    height: 32px;
    background: url(../img/menu_resp.png) center center no-repeat;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.parallax{
	width: 100%;
	height: 100%;
	position: absolute;
	left: -50%;
	margin-left: 50%;
	z-index: -1;
}

#boton_blog{    
    position: fixed;
    left: 10px;
    top: 60px;
    z-index: 2;
}

#boton_blog img{
    width: 200px;
    height: 200px;
}

#boton_blog,
#boton_blog a{
    cursor: move;
}

.redes_sociales{
    padding: 15px;
    box-sizing: border-box;
    background-color: #231f20; 
}

.item{
    transition: all .2s ease-out;   
}

.item:hover{
    opacity: 0.4;
}

.tile{
    position: relative;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.tile img{
    width: 100%;
}

.tile a.link{
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6) url(../img/home/prensa_hover.png) center center no-repeat;
}

.tile:hover a.link{
    display: block;
}

#slider_lookbook{
    margin: 0;
}

#slider_lookbook img{
    width: 100%;
}

#slider_lookbook_cont .lSPager.lSpg{
    position: absolute;
    left: 50%;
    bottom: 10px;
}

#slider_lookbook_cont .lSSlideOuter .lSPager.lSpg > li a{
    background-color: #fff;
}

#slider_lookbook_cont .lSSlideOuter .lSPager.lSpg > li.active a{
    background-color: #0adcd7;
}

.logo_pandora{
    text-align: center;
    margin: 15px auto;
}

.logo_pandora img{
    width: 100%;
}

.prensa_sep{
    position: relative;
}

.prensa_sep .prensa_head{
    position: absolute;
    top: 0;
    left: 10px;
    box-sizing: border_box;
    padding: 10px;
    line-height: 20px;
    height: 35px;
    min-width: 100px;
    vertical-align: middle;
    color: #fff;
    font-family: 'Europe Underground';
    font-size: 1.5rem;
    font-weight: bold;
    background-color: #0adcd7;
    text-align: center;
    z-index: 1;
}

.huge_font{
    font-family: 'Europe Underground';
    color: #fff;
    font-size: 5rem;
    padding: 10px 0;
    text-transform: uppercase;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    display: inline-block;
}

.div_contacto{
    background: url(../img/contacto/banner.jpg) left top no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding: 20px 25px 20px 0;
    box-sizing: border-box;
}

.form_plano{
    margin-top: 20px;
}

.form_plano input[type="submit"],
.form_plano label,
.mapa_container span{
    font-family: 'Europe Underground';
    color: #fff;
    font-size: 1.5rem;
    text-transform: uppercase;
    line-height: 25px;
}

.form_plano input[type="text"],
.form_plano input[type="submit"],
.form_plano textarea{
    border: 1px solid #fff;
    background-color: transparent;
    font-family: 'Europe Underground';
    color: #fff;
    font-size: 1.4rem;    
}

.form_plano input[type="submit"]{
    line-height: 10px;
    height: 50px;
    padding: 20px;
    box-sizing: border-box;
    cursor: pointer;
}

.form_plano textarea{
    height: 150px;
}

.form_plano .row{
    margin-bottom: 15px;
}

.form_plano .footer_form{
    height: 50px;
}

.form_plano .footer_form.linea{
    background: url(../img/contacto/linea.png) center center repeat-x;
}

.agendar_cita{
    background-color: #231f20;
    padding: 20px;
    box-sizing: border-box;
}

.mapa_container{
    vertical-align: bottom;
    padding: 20px;
    box-sizing: border-box;
}

#mapa{
    height: 250px;
    width: 90%;
    margin: 0 auto;
}

/*** Fancybox ***/
.featherlight .featherlight-content{
   background-color: #231f20; 
}

.my.fancybox-skin {	
	position: relative;
	background: rgba(0, 0, 0, .85);
	color: #fff;
	text-shadow: none;
	border: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
}

.fancybox-opened .my.fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

/*.my .fancybox-close {
	top: 0;
	right: -70px;
    width: 50px;
    height: 50px;
	background: url(../img/icono_cerrar.png) center center no-repeat;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}*/

.my .fancybox-close:hover{
    opacity: 1;
}

.my .fancybox-next span{
    background: url(../img/light_der.png) center center no-repeat;
    right: -50px;    
}

.my .fancybox-prev span{
    background: url(../img/light_izq.png) center center no-repeat;
    left: -50px;
}

.my .fancybox-nav span{
    position: absolute;
    top: 50%;
    width: 42px;
    height: 42px;  
    cursor: pointer;
    z-index: 8040;
    visibility: visible;
    padding: 0;
    margin: 0;
    margin-top: -18px;
    border: 0;
    outline: none;
    vertical-align: top;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}

.my .fancybox-nav span:hover{
    opacity: 1;
}

@media all and (max-width: 1130px){
    #header-top ul li a,
    #top_menu_hrz ul li a{
        font-size: 2em;
    }
    
    #top_menu_hrz > ul > li{
        margin: 0 2rem; 
    }
}

@media all and (max-width: 930px){	
    #header-top ul li a,
    #top_menu_hrz ul li a{
        font-size: 1.6em;
    }
    
    #top_menu_hrz > ul > li{
        margin: 0 1.5rem; 
    }
}

@media all and (max-width: 760px){
    .menu-resp{
        display: block;
    }

    #header-top ul,
    #top_menu_hrz ul{
        display: none;
        position: static;
        text-align: right;
    }
    
    #top_menu_hrz > ul > li{
        display: block;
        margin: 0 2.5rem;    
    }
}